EULB-APPLY-SECURITY-GROUPS-TO-LB(1)

NAME
eulb-apply-security-groups-to-lb - [VPC only] Associate one or more security groups with a load balancer. All previous associations with security groups will be replaced.

SYNOPSIS
eulb-apply-security-groups-to-lb -g GROUP1,GROUP2,...

[--show-empty-fields] [-U URL]
    [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] ELB

DESCRIPTION
[VPC only] Associate one or more security groups with a load balancer. All previous associations with security groups will be replaced.

  positional arguments:

ELB name of the load balancer to modify (required)

  optional arguments:

-g GROUP1,GROUP2,..., --security-groups GROUP1,GROUP2,...
    security groups to associate the load balancer with (required)

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    load balancing service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit